Bug 884312 - [abrt] telepathy-idle-0.1.13-1.fc18: idle_parser_add_handler_with_priority: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-idle-0.1.13-1.fc18: idle_parser_add_handler_with_priority: P...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-idle
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:70e3242b356b47a9b7dc3fb8ba7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-05 22:05 UTC by Jacob Emcken
Modified: 2014-02-05 13:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:36:07 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (16.41 KB, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: cgroup (125 bytes, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: core_backtrace (2.10 KB, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: dso_list (3.66 KB, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: environ (1.07 KB, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: maps (18.92 KB, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: open_fds (567 bytes, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details
File: var_log_messages (613 bytes, text/plain)
2012-12-05 22:05 UTC, Jacob Emcken
no flags Details

Description Jacob Emcken 2012-12-05 22:05:05 UTC
Version-Release number of selected component:
telepathy-idle-0.1.13-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: idle_parser_add_handler_with_priority
executable:     /usr/libexec/telepathy-idle
kernel:         3.6.7-5.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 idle_parser_add_handler_with_priority at idle-parser.c:290
 #1 idle_parser_add_handler at idle-parser.c:274
 #2 _connection_connect_ready at idle-connection.c:709
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #4 _connect_to_host_ready at idle-server-connection.c:292
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #6 g_socket_client_async_connect_complete at gsocketclient.c:1316
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #8 handshake_thread_completed at gtlsconnection-gnutls.c:1282
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:775

Comment 1 Jacob Emcken 2012-12-05 22:05:09 UTC
Created attachment 658415 [details]
File: backtrace

Comment 2 Jacob Emcken 2012-12-05 22:05:11 UTC
Created attachment 658416 [details]
File: cgroup

Comment 3 Jacob Emcken 2012-12-05 22:05:13 UTC
Created attachment 658417 [details]
File: core_backtrace

Comment 4 Jacob Emcken 2012-12-05 22:05:15 UTC
Created attachment 658418 [details]
File: dso_list

Comment 5 Jacob Emcken 2012-12-05 22:05:17 UTC
Created attachment 658419 [details]
File: environ

Comment 6 Jacob Emcken 2012-12-05 22:05:19 UTC
Created attachment 658420 [details]
File: limits

Comment 7 Jacob Emcken 2012-12-05 22:05:21 UTC
Created attachment 658421 [details]
File: maps

Comment 8 Jacob Emcken 2012-12-05 22:05:23 UTC
Created attachment 658422 [details]
File: open_fds

Comment 9 Jacob Emcken 2012-12-05 22:05:25 UTC
Created attachment 658423 [details]
File: proc_pid_status

Comment 10 Jacob Emcken 2012-12-05 22:05:27 UTC
Created attachment 658424 [details]
File: var_log_messages

Comment 11 Han Pilmeyer 2013-01-18 07:52:00 UTC
Since a few days this has started to occur after I resume in the morning from the nightly suspend. I use Pidgin during the day, but I close that before the suspend. I do not normally use Empathy.

backtrace_rating: 4
Package: telepathy-idle-0.1.13-1.fc18
OS Release: Fedora release 18 (Spherical Cow)

Comment 12 Fedora End Of Life 2013-12-21 09:39:30 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 13:36:13 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.